entry_file: mojeledy_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: mojeledy_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: mojeledy_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: mojeledy_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 90
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 150
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 250
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
- result_file: mojeledy_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 116.9
    ship: 0.0
    add: 116.9
  - interval: 150
    multiplier: 1.23
    amount_added: 116.9
    ship: 0.0
    add: 116.9
  - interval: 200
    multiplier: 1.23
    amount_added: 116.9
    ship: 0.0
    add: 116.9
  - interval: 300
    multiplier: 1.23
    amount_added: 116.9
    ship: 0.0
    add: 116.9
- result_file: mojeledy_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
  - interval: 100
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
  - interval: 200
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
  - interval: 400
    multiplier: 1.373
    amount_added: 88.54
    ship: 0.0
    add: 88.54
- result_file: mojeledy_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
  - interval: 100
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
  - interval: 200
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
  - interval: 400
    multiplier: 1.344
    amount_added: 101.65
    ship: 0.0
    add: 101.65
- result_file: mojeledy_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 100
    multiplier: 1.308
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 150
    multiplier: 1.308
    amount_added: 80.01
    ship: 0.0
    add: 80.01
  - interval: 300
    multiplier: 1.308
    amount_added: 80.01
    ship: 0.0
    add: 80.01
- result_file: mojeledy_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 45.93
    ship: 0.0
    add: 45.93
  - interval: 100
    multiplier: 1.268
    amount_added: 45.93
    ship: 0.0
    add: 45.93
  - interval: 150
    multiplier: 1.268
    amount_added: 45.93
    ship: 0.0
    add: 45.93
  - interval: 300
    multiplier: 1.268
    amount_added: 45.93
    ship: 0.0
    add: 45.93
- result_file: mojeledy_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 32.81
    ship: 0.0
    add: 32.81
  - interval: 100
    multiplier: 1.268
    amount_added: 32.81
    ship: 0.0
    add: 32.81
  - interval: 150
    multiplier: 1.268
    amount_added: 32.81
    ship: 0.0
    add: 32.81
  - interval: 300
    multiplier: 1.268
    amount_added: 32.81
    ship: 0.0
    add: 32.81
- result_file: mojeledy_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 100
    multiplier: 1.268
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 150
    multiplier: 1.268
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 300
    multiplier: 1.268
    amount_added: 59.05
    ship: 0.0
    add: 59.05
- result_file: mojeledy_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.8
    ship: 0.0
    add: 53.8
  - interval: 100
    multiplier: 1.268
    amount_added: 53.8
    ship: 0.0
    add: 53.8
  - interval: 150
    multiplier: 1.268
    amount_added: 53.8
    ship: 0.0
    add: 53.8
  - interval: 300
    multiplier: 1.268
    amount_added: 53.8
    ship: 0.0
    add: 53.8
- result_file: mojeledy_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 150
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 300
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 400
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
- result_file: mojeledy_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 150
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 300
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 400
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
- result_file: mojeledy_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 150
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 300
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 400
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
- result_file: mojeledy_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 200
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 300
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 400
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
- result_file: mojeledy_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.295
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 100
    multiplier: 1.295
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 150
    multiplier: 1.295
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 250
    multiplier: 1.295
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: mojeledy_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 150
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 300
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 400
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
- result_file: mojeledy_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 150
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 300
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 400
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
